.recharge-container {
    padding: .16rem .2133rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: .05rem;
}

.recharge-column {
    position: relative;
    height: 1.29rem;
}

.recharge-column img {
    height: 1.29rem;
}

.recharge-column-img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.recharge-column-mask {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    box-sizing: border-box;
    border: 0.06rem solid rgb(228, 113, 82);
    border-radius: .2133rem;
}

.input-buy {
    height: 0.74rem;
    width: 3.8rem;
    padding: 0 0.933rem;
    background-color: rgb(53, 104, 169);
    outline: none;
    border: .0267rem solid rgb(111, 181, 232);
    border-radius: .2rem;
    color: rgb(112, 159, 193);
    font-size: .3467rem;
}

.input-sell {
    height: 0.74rem;
    width: 4.8rem;
    padding: 0 0.5rem;
    background-color: rgb(53, 104, 169);
    outline: none;
    border: .0267rem solid rgb(111, 181, 232);
    border-radius: .2rem;
    color: rgb(112, 159, 193);
    font-size: .37rem;
}

.input-sell-sec {
    height: 0.74rem;
    width: 5.4rem;
    padding: 0 0.2rem;
    background-color: rgb(53, 104, 169);
    outline: none;
    border: .0267rem solid rgb(111, 181, 232);
    border-radius: .2rem;
    color: rgb(112, 159, 193);
    font-size: .35rem;
}

.input-sell-third {
    height: 0.74rem;
    width: 4.1rem;
    padding: 0 0.86rem;
    background-color: rgb(53, 104, 169);
    outline: none;
    border: .0267rem solid rgb(111, 181, 232);
    border-radius: .2rem;
    color: rgb(112, 159, 193);
    font-size: .37rem;
}

.sell-select {
    position: relative;
    width: 5.8933rem;
    height: 1.12rem;
    background-color: white;
    border-radius: .2rem;
}

.sell-select-container{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 887;
    width: 100%;
}

.sell-select-container > *:first-child {
    border-top-left-radius: .2rem;
    border-top-right-radius: .2rem;
    overflow: hidden;
}

.sell-select-container > *:last-child {
    border-bottom-left-radius: .2rem;
    border-bottom-right-radius: .2rem;
    overflow: hidden;
}

.sell-select-container > *{
    width: 5.8933rem;
    height: 1.12rem;
    overflow: hidden;
}


.sell-select-container > img{
    height: 100%;
    width: 100%;
}


.sell-select-current{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 886;
    width: 100%;
    border-radius: .2rem;
    width: 5.8933rem;
    height: 1.12rem;
    overflow: hidden;
}

.sell-select-current >img{
    height: 100%;
    width: 100%;
}

.sell-icon{
    position: absolute;
    top:0;
    right: 0.2rem;
    z-index: 888;
    width: .5467rem;
}